









<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:fb="http://www.facebook.com/2008/fbml">
<!--standard-->
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title>Knight Rider Season 1 Episode Guide on TV.com</title>
	<meta name="description" content="Complete  episode guide. All  seasons from premiere in 2008 to present. Videos, plots, cast, spoilers, commentary..." />
	<meta name="keywords" content=" season 1,  episode guide,  episode videos, episode list, cast, spoilers" />

                
		  <link rel="canonical" href="http://www.tv.com/knight-rider/show/74986/episode.html" />
	
	    
    
    			<script type="text/javascript">
		var TV_BASE_URL = "http://www.tv.com";
		var TV_SECURE_URL = "https://www.tv.com";
		var TV_REGION = 'us';
		var NOW = 1286325029;
								var LOGGED_IN = '';
		var FB_APP_KEY = '9ecec4fd9dbc407e5d9b83aa0eb89270';
	</script>
		
			<script src="http://image.com.com/tv/scripts/jquery/jquery-1.4.2.min.js" type="text/javascript"></script>
	
		
	
	
		

			<script type="text/javascript">
			var fbHost = (("https:" == document.location.protocol) ? "https://ssl.connect." : "http://static.ak.connect.");
			document.write(unescape("%3Cscript src='" + fbHost + "facebook.com/js/api_lib/v0.4/FeatureLoader.js.php' type='text/javascript'%3E%3C/script%3E"));
	</script>	
    

		
	
	
	
	
			
		
	
	<script type="text/javascript">
	  	  var TV = {'init':[]};
	</script>

	
	
    <!-- First Impression ad call -->
    
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19721/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=3/DVAR_TVSHOWRATING=PG/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=e/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19721%3A/PAGESTATE=1%7C%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=80/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><!--NO AD TEXT:--><!-- default ad --><img src="http://adlog.com.com/adlog/i/r=16857&#38;sg=1815&#38;o=10849%253A19721%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19721&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e3:4CAB4284895C1B&#38;orh=&#38;ort=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;dvar=dvar_resolution%253DHD%2523dvar_tvnetwork%253D3%2523dvar_tvshowrating%253DPG%2523dvar_tvshowaudience%253Dmale%2523dvar_session%253De%2523dvar_firstpage%253D1&#38;ucat_rsi=%2526&#38;pg=&#38;t=2010.10.06.00.30.29/http://i.i.com.com/cnwk.1d/Ads/common/dotclear.gif" HEIGHT="0" WIDTH="0" alt="" style="position:absolute; top:0px; left:0px" /><!-- Cheetah T 1.4.5.7 -->




    <script type="text/javascript" src="http://assets.tv.com/index.php?f=/scripts/jquery/plugins/jquery.suggestivesearch.js,/scripts/modules/select_drop.js,/scripts/global/tv.js,/scripts/global/facebook_connecter.js,/scripts/jquery/plugins/jquery.validate.pack.js,/scripts/jquery/plugins/jquery.modalbox.js,/scripts/jquery/plugins/jquery.cookie.min.js,/scripts/global/registration.js,/scripts/dw_connecter.js"></script>
<script type="text/javascript" src="http://dw.com.com/js/dw.js"></script>

    <link type="text/css" rel="stylesheet" href="http://assets.tv.com/index.php?f=/css/reset.css,/css/tv.css">

<!--New Google Analytics-->
			<script type="text/javascript">
		
  			var _gaq = _gaq || [];
  			_gaq.push(['_setAccount', 'UA-6619349-1']);
  			_gaq.push(['_trackPageview']);

  			(function() {
    			var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    			ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    			var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  			})();
  		
		</script>
	<!--End GA-->
</head>
<body id="page_body" class="SHOWSPACE us">
    					<!--[if lt IE 7]>
				<div class="ALERT MESSAGE">
		  		<div class="browser notification">
			  		<h2>Looks like your browser is out of date.</h2>
			  		<p>To get the most out of TV.com, please upgrade to the latest version of <a href="http://www.getfirefox.com" target="_blank">Firefox</a>, <a href="http://www.apple.com/safari/download/" target="_blank">Safari</a>, <a href="http://www.google.com/chrome" target="_blank">Chrome</a>, or <a href="http://www.microsoft.com/windows/internet-explorer" target="_blank">Internet Explorer</a>.</p>
			  	</div>
			  </div>
			<![endif]-->
		
        <noscript>
			<div class="ALERT MESSAGE">
	  		<div class="notification">
		  		<h2><strong>Javascript Disabled</strong> &mdash; Many features will not be enabled as a result.</h2>
		  	</div>
		  </div>
		</noscript>

	

				<div id="header_area">
			<div class="header_line"></div>
<div id="tv_header">
            	    	<!--NORMAL LEADER-->
    		<div id="headerleader" class="ad leader"><div id="headerleader_wrap" class="wrap">
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19721/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=3/DVAR_TVSHOWRATING=PG/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=e/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19721%3A/PAGESTATE=1%7C%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=15/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><style type="text/css"> @import "http://i.i.com.com/cnwk.1d/Ads/common/css/adInfo/adInfo.css"; </style><!--[if lte IE 7]><style type="text/css">@import "http://i.i.com.com/cnwk.1d/Ads/common/css/adInfo/adInfo_ieHelp.css";</style><![endif]--><div class="mad_container_right"><div class="mad_adBody"><IFRAME SRC="http://ad.doubleclick.net/adi/N6374.811.CBSPUBLISHER/B4691318.25;sz=728x90;click0=http://adlog.com.com/adlog/e/r=14677&#38;sg=459231&#38;o=10849%253A19721%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19721&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e7:4CAB99CE516106&#38;orh=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;pg=&#38;t=2010.10.06.00.30.29&event=58/;ord=2010.10.06.00.30.29?" width="728" height="90" MARGINWIDTH=0 MARGINHEIGHT=0 HSPACE=0 VSPACE=0 FRAMEBORDER=0 SCROLLING=no BORDERCOLOR='#000000'>
<SCRIPT language='JavaScript1.1' SRC="http://ad.doubleclick.net/adj/N6374.811.CBSPUBLISHER/B4691318.25;abr=!ie;sz=728x90;click0=http://adlog.com.com/adlog/e/r=14677&#38;sg=459231&#38;o=10849%253A19721%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19721&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e7:4CAB99CE516106&#38;orh=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;pg=&#38;t=2010.10.06.00.30.29&event=58/;ord=2010.10.06.00.30.29?">
</SCRIPT>
<NOSCRIPT>
<A href="http://adlog.com.com/adlog/e/r=14677&#38;sg=459231&#38;o=10849%253A19721%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19721&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e7:4CAB99CE516106&#38;orh=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;pg=&#38;t=2010.10.06.00.30.29&event=58/http://ad.doubleclick.net/jump/N6374.811.CBSPUBLISHER/B4691318.25;abr=!ie4;abr=!ie5;sz=728x90;ord=2010.10.06.00.30.29?">
<IMG SRC="http://ad.doubleclick.net/ad/N6374.811.CBSPUBLISHER/B4691318.25;abr=!ie4;abr=!ie5;sz=728x90;ord=2010.10.06.00.30.29?" BORDER=0 WIDTH=728 HEIGHT=90 ALT="Click Here"></A>
</NOSCRIPT>
</IFRAME>
<img src="http://adlog.com.com/adlog/i/r=14677&#38;sg=459231&#38;o=10849%253A19721%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19721&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e7:4CAB99CE516106&#38;orh=&#38;ort=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;dvar=dvar_resolution%253DHD%2523dvar_tvnetwork%253D3%2523dvar_tvshowrating%253DPG%2523dvar_tvshowaudience%253Dmale%2523dvar_session%253De%2523dvar_firstpage%253D1&#38;ucat_rsi=%2526&#38;pg=&#38;t=2010.10.06.00.30.29/http://i.i.com.com/cnwk.1d/Ads/common/dotclear.gif" HEIGHT="0" WIDTH="0" alt="" style="position:absolute; top:0px; left:0px" /></div><div class="mad_adInfo"><a class="mad_adInfo_ieHelp" href=http://www.cbsinteractive.com/adfeedback/?REDIRECT=TRUE&RGROUP=14677&#38;SEGMENTID=459231&#38;LINEID=369013&#38;SP=15&#38;ADVERTISERID=7968 target="new"><img width="10" height="50" border="0" alt="advertisement" src="http://i.i.com.com/cnwk.1d/Ads/common/adinfo_right.gif"></a></div></div><!-- Cheetah T 1.6.7.15 --> 
            <!-- styles to support headerleader -->
            <style>
                body.LIGHTS_OUT {background-position: left top;}
                #page_background{background-position: center -6px;}
                #tv_header{height: 174px;}
                #tv_header .special_features {visibility:hidden;} {* display:none caused probs in ie7 *}
            </style>
        </div></div>


	
    	        <a class="tv_logo us logo-push-us" href="http://www.tv.com?tag=logo;newshows" >TV.com</a>
    <ul class="site_nav" id="navmenu-h">
        <li class="first">
            <a href="http://www.tv.com?tag=nav_top;home" >Home</a>
        </li>
        <li>
            <a class="on" href="http://www.tv.com/shows/?tag=nav_top;shows">Shows</a>
        </li>
        			<li>
				<a href="http://www.tv.com/watch_episodes?tag=nav_top;vid_wall">Videos</span></a>
			</li>
                <li class="forums">
            <a href="http://www.tv.com/forums/forums.html?tag=nav_top;forums">Forums</a>
        </li>
        <li class="more">
			<a href="#" class="more_link">More</a>
            <div class="BOX subnavigation">
                <div class="pole n">
                    <span class="nw corner"></span>
                    <span class="ne corner"></span>
                </div>
                <div class="midsection">
                    <span class="w side"></span>
                    <span class="e side"></span>
                    <div class="contents">
                        <ul>
                            <li class="first">
                                <a href="http://www.tv.com/news-and-features-hub/index.html?tag=nav_top;news-and-features">News</a>
                            </li>
                            <li>
                                <a href="http://www.tv.com/listings/index.html?tag=nav_top;listings">Listings</a>
                            </li>
                            <li>
                                <a href="http://www.tv.com/photos/index.html?tag=nav_top;photos">Photos</a>
                            </li>
                            <li>
                                <a href="http://www.tv.com/people/?tag=nav_top;people">People</a>
                            </li>
							                        </ul>
                    </div>
                </div>
                <div class="pole s">
                    <span class="sw corner"></span>
                    <span class="se corner"></span>
                </div>
            </div>
        </li>
    </ul>
            <div class="special_features">
            <label>SPECIAL FEATURES</label>
            <ul>
                                    <li class="first">
                                                                        <a href="http://www.tv.com/dexter-what-happens-now/story/24151.html?tag=specialfeature;1">DEXTER: What Happens Now?</a>
                                            </li>
                                    <li>
                                                                        <a href="http://www.tv.com/on-the-lost-vs.-the-event-comparison-problem/story/24023.html?tag=specialfeature;2">LOST vs. THE EVENT Comparison Problem</a>
                                            </li>
                                    <li>
                                                                        <a href="http://www.tv.com/supernaturals-two-winchesters-and-a-baby/story/24152.html?tag=specialfeature;3">SUPERNATURAL'S 2 Winchesters and a Baby</a>
                                            </li>
                            </ul>
        </div>
        <form action="http://www.tv.com/search.php" method="GET" name="search_form" class="main_search_box SEARCH_FORM" id="site-search">
        <input type="hidden" name="type" value="11" />
        <input type="hidden" name="stype" value="all" />
                    <input type="hidden" name="tag" value="search;newshows" />
                <input id="tv_search_head" type="text" class="search_text search_gray" name="qs" value="Search" autocomplete="off" />
        <select id="selectsource" name="stype">
        	<option value="program">Shows</option>
        	<option value="video_full">Videos</option>
        	<option value="episode">Episodes</option>
        	<option value="story">News</option>
        	<option value="person">People</option>
        	<option value="all">All</option>
    	</select>
        <button class="submit" type="submit">Search</button>
    </form>

    
    <div class="row_of_stuff">
        <div id="sign_in_status">            <!--user login info-->
	<ul class="sign_in">
	  	  		<li class="first">
			<a id="login_link" class="login" href="http://authorize.tv.com/1324-4-90.html">Login</a>
		</li>			
  	<!-- Facebook Connect -->
  	<li>
    	<a href="#" class="facebook_login"><img class="facebook_login" src="http://image.com.com/tv/images/facebook/6ad3z8m6.gif" alt="Connect with Facebook"/></a>
    </li>
		<li>
	  	<a id="signup_link" class="join"  href="http://www.tv.com/signup/basic?tag=usermenu;join">Join</a>
		</li>
	</ul>

        </div>
                
        <div class="lights_out">
            Lights:
                        <a href="#" class="on">On</a>
            <a href="#" class="off">Off</a>
        </div>
        <div class="cnet_promo">
            <div class='rubics_netxp1_main' id='rbx_netxp1_parent'>
<script type='text/javascript'>
function do_rbx_ctrk_netxp1 (aElem, iTrkId, cTrkPrefix) {
	var imgElem = document.getElementById(iTrkId);
	if (!imgElem) {
		return true;
	}

	if (!aElem.rbxCPrefixed) {
		aElem.rbxCPrefixed = true;
		var destUri = encodeURIComponent(aElem.href);
		var newUri = cTrkPrefix + destUri;
		aElem.href = newUri;
	}
	return true;
}
function do_rbx_itrk_netxp1 (parentId, iTrkId, iTrkUri) {
	if (!document.images) {
		return false;
	}

	var imgId = iTrkId;
	var imgElem = document.getElementById(imgId);

	if (!imgElem) {

		var parentElem = document.getElementById(parentId);
		if (!parentElem) {
			return false;
		}

		var imgElem = document.createElement('img');
		if (!imgElem) {
			return false;
		}

		imgElem.id = imgId;
		imgElem.src = iTrkUri;
		imgElem.alt = '';
		imgElem.width = '1';
		imgElem.height = '1';

		parentElem.appendChild(imgElem);
	}
	return true;
}
</script>
	On Metacritic: 
	<a target='_top' onclick="return do_rbx_ctrk_netxp1(this, 'rbx_netxp1_1', 'http://dw.com.com/rubicsclk?ver=2&#38;ts=2010.10.05.17.30.29.PDT&#38;edId=&#38;onId=&#38;ptId=&#38;sId=-1&#38;appId=19&#38;offId=10586&#38;unitId=45&#38;poolId=1&#38;f1=16&#38;f2=-0&#38;f3=-0&#38;alg=8&#38;&#38;opt=1&#38;linkPos=0&#38;destUrl=');" href='http://features.metacritic.com/features/2010/playstation-move-reviews/' class='xpromolink'>Do critics like the PlayStation Move?</a>
<script type='text/javascript'>
//<![CDATA[
do_rbx_itrk_netxp1('rbx_netxp1_parent', 'rbx_netxp1_1', 'http://dw.com.com/rubicsimp/c.gif?ver=2&ts=2010.10.05.17.30.29.PDT&edId=&onId=&ptId=&sId=-1&appId=19&unitId=45&poolId=1&f1=16&f2=-0&f3=-0&alg=8&opt=1&off=10586,-1');
//]]>
</script>
</div>
<!-- pyrus t 0.0.0.1.3.4.4.4 -->
        </div>
    </div>
</div>		</div><!--/header_area-->
	

    
    <div id="mantle_skin" class="MANTLE_SKIN">
													<!--new skin ad call-->
					
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19721/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=3/DVAR_TVSHOWRATING=PG/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=e/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19721%3A/PAGESTATE=1%7C%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=119/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><!--NO AD TEXT:COULD NOT MAP ( _MAPPINGS=&#39;TV&#39; BRAND=&#39;16&#39; SITE=&#39;45&#39; SP=&#39;119&#39; CNET-PTYPE=&#39;00&#39; POS=&#39;100&#39; NCAT=&#39;10849:19721:&#39; CNET-PARTNER-ID=&#39;&#39; ) TO _RGROUP--><!-- Cheetah T 1.5.5.5 -->



						

    
				
        <div id="container">
                                        <!-- TVCOM_OK_SHOW_REVIEWS -->
        <div id="smallhead">
    <div class="bg_layer"></div>     <div class="inner">
        <div class="title">                            <a href="http://www.tv.com/knight-rider/show/74986/summary.html?tag=;summary">Knight Rider</a>
                    </div>        <span class="tagline">
                        NBC (Ended 2009)
    
        </span>
    </div>
</div>
        		
	
<div id="nav_tabs">
		        <ul class="sections">
                            
                                <li class="section">
                    <a href="http://www.tv.com/knight-rider/show/74986/summary.html?tag=page_nav;main">Show</a>
                                    </li>
                                            
                                <li class="section">
                    <a href="http://www.tv.com/knight-rider/show/74986/videos.html?tag=page_nav;videos">Videos</a>
                                    </li>
                                            
                                <li class="section on">
                    <a href="http://www.tv.com/knight-rider/show/74986/episode.html?tag=page_nav;episode">Episode Guide</a>
                                    </li>
                                            
                                <li class="section">
                    <a href="http://www.tv.com/knight-rider/show/74986/reviews.html?tag=page_nav;reviews">Reviews</a>
                                    </li>
                                            
                                <li class="section">
                    <a href="http://www.tv.com/knight-rider/show/74986/forums.html?tag=page_nav;forums">Forums</a>
                                    </li>
                                            
                                <li class="section">
                    <a href="http://www.tv.com/knight-rider/show/74986/photos.html?tag=page_nav;photos">Pictures</a>
                                    </li>
                                    </ul>
	
		                                
				<a class="function_link write_a_review login_required" href="http://www.tv.com/knight-rider/show/74986/write_review.html?tag=page_nav;write_review">
			<img src="http://image.com.com/tv/images/b.gif"/>
			<span class="link_label"><div class="extra_div">Review this Show<div class="pointy"></div></div></span>
		</a>

							<a class="function_link add_to_favorites login_required" dw="add_to_my_shows" href="http://www.tv.com/index.php?action=add_favorite&panel=1&type=45&ref_type_id=101&ref_id=74986&tag=page_nav;add_fave">
							<img src="http://image.com.com/tv/images/b.gif"/>
							<span class="link_label">
								<div class="extra_div">Add Knight Rider to your favorites<div class="pointy"></div></div>
							</span>
			</a>
		
		
	
</div><!--/nav_tabs"-->
    <div class="BENTO_BOX GRID_MPU_2">
        <div class="COLUMN_A section">
            
            <div class="MODULE first" id="episode_list_header">
        <ul class="TAB_LINKS more_links">
        <li class="first"><a class="first login_required" href="http://www.tv.com/usersubmission/episode_synopsis.html?show_id=74986">+ Add Episode</a></li>
                    </ul>

    
            <div class="PAGINATOR ">
                    <label>Season:</label>
                
        <ul class="TAB_LINKS">
                                                                                                        <li class="number0">
                        <a class="selected" href="http://www.tv.com/knight-rider/show/74986/episode.html?shv=guide&season=1&tag=list_header;paginator;1">1</a>
                    </li>
                                                                                                <li class="number1">
                        <a  href="http://www.tv.com/knight-rider/show/74986/episode.html?shv=guide&season=Special&tag=list_header;paginator;Special">Special</a>
                    </li>
                                                                                                <li class="number2">
                        <a  href="http://www.tv.com/knight-rider/show/74986/episode.html?shv=guide&season=All&tag=list_header;paginator;All">All</a>
                    </li>
                                                                                                <li class="number3">
                        <a  href="http://www.tv.com/knight-rider/show/74986/episode.html?shv=guide&season=Top Episodes&tag=list_header;paginator;Top Episodes">Top Episodes</a>
                    </li>
                                                                        </ul>

        
    </div>



            <a class="switch_to_list" href="episode.html?shv=list&season=1" title="Switch to List view">List View</a>
        <div class="CLEAR">&#160;</div>
</div>
            <h1 id="page_title" style="width:85%">Knight Rider Season 1 Episode Guide</h1>
                            <!-- TVCOM_OK_SHOW_EPISODE -->

<div id="episode_guide_list">
    <ul>
                <li class="episode first">
            <div class="rating score90">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">9</span>
                        <span class="description">Superb</span>
                        <span class="ratings_count">152 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 17
                                                                &#150; Aired: 3/4/2009
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/i-love-the-knight-life/episode/1248741/summary.html?tag=ep_guide;summary">I Love the Knight Life</a>
                </h3>
                <p class="synopsis">
                                            Mike and KITT are assigned to find a serum that gives superhuman strength to anyone who uses it. Sarah is busy trying to resurrect the Foundation for Law and Government and is overwhelmed by this task.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/i-love-the-knight-life/episode/1248741/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/i-love-the-knight-life/episode/1248741/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score90">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.8</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">135 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 16
                                                                &#150; Aired: 2/18/2009
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/knight-and-the-city/episode/1252372/summary.html?tag=ep_guide;summary">Knight and the City</a>
                </h3>
                <p class="synopsis">
                                            When Mike heads out of town for some R & R, he decides to look up an old friend, Sonny. When he arrives at his bar, Mike notices that things have changed and is surprised to find out that Sonny died and his daughter, Julie is running things. Mike agrees to stay and help her put things back into shape, which becomes challenging when he discovers someone is trying to force her out.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/knight-and-the-city/episode/1252372/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/knight-and-the-city/episode/1252372/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score90">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.8</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">132 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 15
                                                                &#150; Aired: 2/11/2009
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/fly-by-knight/episode/1251496/summary.html?tag=ep_guide;summary">Fly By Knight</a>
                </h3>
                <p class="synopsis">
                                            Mike investigates a case of a plane crash and discovers that the crash was faked. The plane had been carrying a federal witness, a 10 year old boy who witnessed the killing of his father. Meanwhile, Sarah tries to secure the future and independence of the SSC.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/fly-by-knight/episode/1251496/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/fly-by-knight/episode/1251496/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score90">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.5</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">138 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 14
                                                                &#150; Aired: 2/4/2009
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/fight-knight/episode/1250008/summary.html?tag=ep_guide;summary">Fight Knight</a>
                </h3>
                <p class="synopsis">
                                            When Jack Burber, a drill sergeant from Mike&rsquo;s past is killed, Mike and one of his Army buddies begin to investigate. They discover that Jack was part of a fight club, which spurs Mike into joining the club to find out what happened.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/fight-knight/episode/1250008/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/fight-knight/episode/1250008/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score90">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">9</span>
                        <span class="description">Superb</span>
                        <span class="ratings_count">159 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 13
                                                                &#150; Aired: 1/28/2009
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/exit-light-enter-knight/episode/1250262/summary.html?tag=ep_guide;summary">Exit Light, Enter Knight</a>
                </h3>
                <p class="synopsis">
                                            When Mike tries to stop a bank robbery things go badly and he ends up being a hostage himself. Mike figures out that the robbers have more on their mind than grab the money and run. Mike is unable to communicate with KITT and works on a way to capture the robbers.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/exit-light-enter-knight/episode/1250262/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/exit-light-enter-knight/episode/1250262/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score90">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.6</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">181 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 12
                                                                &#150; Aired: 1/21/2009
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/knight-to-kingand039s-pawn/episode/1246974/summary.html?tag=ep_guide;summary">Knight To King&#039;s Pawn</a>
                </h3>
                <p class="synopsis">
                                            Sarah, devastated by her father&#039;s death, decides that she needs to get away, only to be followed by a concerned Mike. While they are gone, the NSA shuts down the program and has KITT&#039;s main chip pulled to place into KARR. When Mike and Sarah return, they, with the help of Zoe and Billy, are determined to find & fix KITT and put an end KARR.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/knight-to-kingand039s-pawn/episode/1246974/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/knight-to-kingand039s-pawn/episode/1246974/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.3</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">145 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 11
                                                                &#150; Aired: 1/14/2009
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/day-turns-into-knight/episode/1246398/summary.html?tag=ep_guide;summary">Day Turns Into Knight</a>
                </h3>
                <p class="synopsis">
                                            Mike and KITT must drive faster than 100 mph to keep a bomb in the trunk from exploding. While the SSC works on how to defuse the bomb and find the bomber and his hostage.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/day-turns-into-knight/episode/1246398/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/day-turns-into-knight/episode/1246398/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.3</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">144 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 10
                                                                &#150; Aired: 1/7/2009
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/donand039t-stop-the-knight/episode/1244938/summary.html?tag=ep_guide;summary">Don&#039;t Stop the Knight</a>
                </h3>
                <p class="synopsis">
                                            Mike is assigned to rescue a foreign Ambassador, who has been kidnapped. The kidnappers put him though several steps to secure the ambassador&#039;s release. Dr. Graiman has his hands full caring for a problematic robot.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/donand039t-stop-the-knight/episode/1244938/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/donand039t-stop-the-knight/episode/1244938/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">147 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 9
                                                                &#150; Aired: 12/31/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/knight-fever/episode/1231368/summary.html?tag=ep_guide;summary">Knight Fever</a>
                </h3>
                <p class="synopsis">
                                            A new virus spreads through out all the computers threatening total annihilation, Mike is assigned the job to stop this virus from spreading. Only things become more problematic when KITT becomes a victim of the virus. Meanwhile, Sarah meets up with an old boyfriend and Mike has a distinct reaction.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/knight-fever/episode/1231368/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/knight-fever/episode/1231368/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.4</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">152 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 8
                                                                &#150; Aired: 11/19/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/knight-of-the-zodiac/episode/1229926/summary.html?tag=ep_guide;summary">Knight of the Zodiac</a>
                </h3>
                <p class="synopsis">
                                            The team attempts to take down a money laundering operation in Las Vegas. Billy comes along on this mission and finds himself sidelined in his own operation. Dr. Graiman has his own problems when an ex lover comes to headquarters to assess how environmentally friendly the operation is.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/knight-of-the-zodiac/episode/1229926/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/knight-of-the-zodiac/episode/1229926/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.1</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">167 Votes</span>
                                    </div>
            </div>



                            
                     

<a class="THUMBNAIL offsite" href="http://www.videosurf.com/webui/inc/go.php?redirect=http%3A%2F%2Fwww.nbc.com%2FKnight_Rider%2Fvideo%2Fepisodes%2F%3Fvid%3D829303&#38;client_id=tv.com&tag=ep_guide;thumb;10" target="_blank">
    <img src="http://rexee-15.vo.llnwd.net/d1/video_img/594/73088495/73088495_75632.jpg" alt="Screenshot of Knight Rider episode: I Wanna Rock & Roll All Knight"/>
    <span class="video_type">
                    On NBC
                <span class="play_icon">Play</span>
    </span>
</a>                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 7
                                                                &#150; Aired: 11/12/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/i-wanna-rock-and-roll-all-knight/episode/1216151/summary.html?tag=ep_guide;summary">I Wanna Rock & Roll All Knight</a>
                </h3>
                <p class="synopsis">
                                            Knight Industries tracks a criminal couple and discovers the felons have ties to the national congressional race. As things get hairier, Mike and KITT must step in to save Agent Rivai.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                            <li class="first">
                            <a class="play_video" target="_blank" href="http://www.videosurf.com/webui/inc/go.php?redirect=http%3A%2F%2Fwww.nbc.com%2FKnight_Rider%2Fvideo%2Fepisodes%2F%3Fvid%3D829303&#38;client_id=tv.com">
                                                                    Watch Full Episode
                                                            </a>
                        </li>
                                        <li >
                        <a href="http://www.tv.com/knight-rider/i-wanna-rock-and-roll-all-knight/episode/1216151/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/i-wanna-rock-and-roll-all-knight/episode/1216151/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.3</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">181 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 6
                                                                &#150; Aired: 11/5/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/knight-of-the-living-dead/episode/1224408/summary.html?tag=ep_guide;summary">Knight of the Living Dead</a>
                </h3>
                <p class="synopsis">
                                            The team must discover the identity of a murderer inside their own organization, when the body of a Tech is discovered. Mike and Sarah have their own concerns when they are stranded on a cargo plane and KITT&#039;s self-destruct program has been initiated.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/knight-of-the-living-dead/episode/1224408/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/knight-of-the-living-dead/episode/1224408/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.4</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">190 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 5
                                                                &#150; Aired: 10/22/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/knight-of-the-hunter/episode/1226356/summary.html?tag=ep_guide;summary">Knight of the Hunter</a>
                </h3>
                <p class="synopsis">
                                            Mike must go undercover with a right wing militia group to figure out what their plan is and how a stolen triggering device fits into it. While there he finds help from a new friend. Meanwhile, Billy learns how to take care of himself.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/knight-of-the-hunter/episode/1226356/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/knight-of-the-hunter/episode/1226356/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">209 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 4
                                                                &#150; Aired: 10/15/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/a-hard-dayand039s-knight/episode/1219633/summary.html?tag=ep_guide;summary">A Hard Day&#039;s Knight</a>
                </h3>
                <p class="synopsis">
                                            Mike finds himself poisoned during an undercover operation, which leaves him with only three hours to live before his nervous system shuts down.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/a-hard-dayand039s-knight/episode/1219633/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/a-hard-dayand039s-knight/episode/1219633/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">7.8</span>
                        <span class="description">Good</span>
                        <span class="ratings_count">233 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 3
                                                                &#150; Aired: 10/8/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/knight-of-the-iguana/episode/1223055/summary.html?tag=ep_guide;summary">Knight of the Iguana</a>
                </h3>
                <p class="synopsis">
                                            Michael and Zoe go undercover as a surfer couple to take down a terrorist cell in Baja.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/knight-of-the-iguana/episode/1223055/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/knight-of-the-iguana/episode/1223055/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score80">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">7.5</span>
                        <span class="description">Good</span>
                        <span class="ratings_count">271 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 2
                                                                &#150; Aired: 10/1/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/journey-to-the-end-of-the-knight/episode/1216154/summary.html?tag=ep_guide;summary">Journey to the End of the Knight</a>
                </h3>
                <p class="synopsis">
                                            Mike infiltrates a drag racing gang in order to stop a smuggling ring. He finds a former Army buddy to help him navigate the racing world.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/journey-to-the-end-of-the-knight/episode/1216154/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/journey-to-the-end-of-the-knight/episode/1216154/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score70">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">7.2</span>
                        <span class="description">Good</span>
                        <span class="ratings_count">362 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1,                                                                Episode 1
                                                                &#150; Aired: 9/24/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/a-knight-in-shining-armor/episode/1209625/summary.html?tag=ep_guide;summary">A Knight In Shining Armor</a>
                </h3>
                <p class="synopsis">
                                            A woman from Mike&#039;s past&mdash;Kelli Haddigan, who he has no memory of&mdash;hijacks "The Package", a taut man whose DNA holds a valuable cipher.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/a-knight-in-shining-armor/episode/1209625/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/a-knight-in-shining-armor/episode/1209625/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


                <li class="episode">
            <div class="rating score90">
                <div class="PUMPKIN_SMALL">&#160;</div>
                <div class="global_score">
                                            <span class="number">8.9</span>
                        <span class="description">Great</span>
                        <span class="ratings_count">591 Votes</span>
                                    </div>
            </div>



                                            <div class="THUMBNAIL">
                    <img src="http://image.com.com/tv/images/thumbs/no-thumb-new.png"/>
                </div>
                        <div class="info">
                <div class="meta">
                                                                                    Season 1                                                                                    &#150; Aired: 2/17/2008
                                    </div>
                <h3>
                    <a href="http://www.tv.com/knight-rider/knight-rider/episode/1158125/summary.html?tag=ep_guide;summary">Knight Rider</a>
                </h3>
                <p class="synopsis">
                                            Stanford University PhD candidate Sarah Graiman is set to follow in her genius father Charles&#039; footsteps. Sarah&#039;s life takes a dramatic turn when a group of men try to abduct her. She receives a mysterious phone call from KITT, a car of her father&#039;s creation, letting her know that Charles is in danger.<br />
<br />Sarah and KITT set off to recruit her childhood friend Mike Traceur into helping them figure out who has her father and who is trying to steal KITT. Mike, having just returned from serving in Iraq, is jaded and at first reluctant to help.
                                    </p>

                <ul class="TAB_LINKS various_links">
                                        <li class="first">
                        <a href="http://www.tv.com/knight-rider/knight-rider/episode/1158125/summary.html?tag=ep_guide;summary">Episode Overview</a>
                    </li>
                    <li>
                        <a href="http://www.tv.com/knight-rider/knight-rider/episode/1158125/reviews.html?tag=ep_guide;reviews">Read Reviews</a>
                    </li>
                </ul>
            </div>


        </li>


            </ul>



            <div class="PAGINATOR ">
                    <label>Season:</label>
                
        <ul class="TAB_LINKS">
                                                                                                        <li class="number0">
                        <a class="selected" href="http://www.tv.com/knight-rider/show/74986/episode.html?shv=guide&season=1&tag=ep_guide;paginator;1">1</a>
                    </li>
                                                                                                <li class="number1">
                        <a  href="http://www.tv.com/knight-rider/show/74986/episode.html?shv=guide&season=Special&tag=ep_guide;paginator;Special">Special</a>
                    </li>
                                                                                                <li class="number2">
                        <a  href="http://www.tv.com/knight-rider/show/74986/episode.html?shv=guide&season=All&tag=ep_guide;paginator;All">All</a>
                    </li>
                                                                                                <li class="number3">
                        <a  href="http://www.tv.com/knight-rider/show/74986/episode.html?shv=guide&season=Top Episodes&tag=ep_guide;paginator;Top Episodes">Top Episodes</a>
                    </li>
                                                                        </ul>

        
    </div>

</div>            
                        <div class="module sponsored_links">
    <div class="body">
        <iframe src="http://bwp.tv.com/search" id="sponsored_iframe" width="100%" height="201" align="top" scrolling="no" marginheight="0" marginwidth="0" frameborder="0" target="_top" longdesc="Sponsored Matches"></iframe>
    </div>
</div>
        </div><!--/COLUMN_A-->

        <div class="COLUMN_B">
            
                        <div id="mpu" class="ad halfpage_mpu"><div id="mpu_wrap" class="wrap">
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19721/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=3/DVAR_TVSHOWRATING=PG/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=e/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19721%3A/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=131/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><div style="display:inline-block;" class="madison_ad"><a href="http://adlog.com.com/adlog/c/r=15391&#38;sg=459194&#38;o=10849%253A19721%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19721&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e3:4CAB4284895C0E&#38;orh=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;pg=&#38;t=2010.10.06.00.30.29/http://ad.doubleclick.net/clk;229040007;53064502;o" target="_blank"><img src="http://adlog.com.com/adlog/i/r=15391&#38;sg=459194&#38;o=10849%253A19721%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19721&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=01c13-ad-e3:4CAB4284895C0E&#38;orh=&#38;ort=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;dvar=dvar_resolution%253DHD%2523dvar_tvnetwork%253D3%2523dvar_tvshowrating%253DPG%2523dvar_tvshowaudience%253Dmale%2523dvar_session%253De%2523dvar_firstpage%253D1&#38;ucat_rsi=%2526&#38;pg=&#38;t=2010.10.06.00.30.29/http://i.i.com.com/cnwk.1d/Ads/7968/10/Sears_survivor_CIG_300x250_copy4.jpg" height="250" width="300" alt="Click Here" border="0" /></a><img src="http://ad.doubleclick.net/ad/N6374.811.CBSPUBLISHER/B4691318.17;sz=1x1;ord=2010.10.06.00.30.29?" width="0" height="0" border="0" alt="" style="position:absolute; top:0px; left:0px" /><div style="text-align:center"><a href="http://www.cbsinteractive.com/adfeedback/?REDIRECT=TRUE&RGROUP=15391&#38;SEGMENTID=459194&#38;LINEID=377320&#38;SP=131&#38;ADVERTISERID=7968" target="new"><img src="http://i.i.com.com/cnwk.1d/Ads/common/adinfo_bottom.gif" width="50" height="10" border="0" alt="advertisement" /></a></div></div><script type='text/javascript'>document.cookie='MAD_SESSION=e;path=/;domain=tv.com';</script><script type='text/javascript'>document.cookie='MAD_FIRSTPAGE=1;path=/;domain=tv.com';</script><!-- Cheetah T 1.7.7.12 --></div></div>




                                         <div class="off_topic MODULE MODULE_FIRST" id="show_listings">
        <div class="MODULE_HEAD">
            <h3>TV Listings</h3>
            <a class="SEE_MORE" href="http://www.tv.com/listings/index.html">Full Listings</a>
        </div>
        <ul id="listings_module_list" class="listings">
                                                <li class="featured_listing">
                                                    					<!-- us vend_spot ad call -->
                        
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19721/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=3/DVAR_TVSHOWRATING=PG/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=e/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19721%3A/PAGESTATE=1%7C%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=188/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><!--NO AD TEXT:--><!-- default ad --><img src="http://adlog.com.com/adlog/i/r=13341&#38;sg=1815&#38;o=10849%253A19721%253A&#38;h=cn&#38;p=&#38;b=16&#38;l=&#38;site=45&#38;pt=6139&#38;nd=19721&#38;pid=&#38;cid=&#38;pp=100&#38;e=&#38;rqid=00c13-ad-e6:4CAB7D4C483A92&#38;orh=&#38;ort=&#38;oepartner=&#38;epartner=&#38;ppartner=&#38;pdom=&#38;cpnmodule=&#38;count=&#38;ra=80.218.7.223&#38;dvar=dvar_resolution%253DHD%2523dvar_tvnetwork%253D3%2523dvar_tvshowrating%253DPG%2523dvar_tvshowaudience%253Dmale%2523dvar_session%253De%2523dvar_firstpage%253D1&#38;ucat_rsi=%2526&#38;pg=&#38;t=2010.10.06.00.30.29/http://i.i.com.com/cnwk.1d/Ads/common/dotclear.gif" HEIGHT="0" WIDTH="0" alt="" style="position:absolute; top:0px; left:0px" /><!-- Cheetah T 1.4.4.6 -->


                            <div class="wrap">
                                <h3 class="title">
                                    <a href="http://www.tv.com/are-you-smarter-than-a-5th-grader/show/68799/summary.html?tag=listings_module;show_title;0">Are You Smarter Than a 5th Grader?</a>
                                </h3>
                                <div class="details">
                                    <div class="thumb">
                                        <a href="http://www.tv.com/are-you-smarter-than-a-5th-grader/show/68799/summary.html?tag=listings_module;thumb;0">
                                            <img src="http://www.tv.com/images/b.gif" alt="Screenshot of Are You Smarter Than a 5th Grader?" style="background:url(http://image.com.com/tv/images/processed/thumb/cc/c1/303253.jpg) no-repeat center top;" />
                                        </a>
                                    </div>
                                    <div class="info">
                                        <div class="episode">
                                            <a href="http://www.tv.com/are-you-smarter-than-a-5th-grader//episode/0/summary.html?tag=listings_module;episode_title;0"></a>
                                        </div>
                                        <span class="time"> 8:00pm</span>
                                        <span class="network">MyNetworkTV</span>
                                    </div>
                                </div>
                            </div>
                        
                    </li>
                                                                                                        <li class="listing">
                        <div class="time">
                             8:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/ncis/show/16772/summary.html?tag=listings_module;show_title;1">NCIS</a>
                            <span class="network">CBS</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             8:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/one-tree-hill/show/16942/summary.html?tag=listings_module;show_title;2">One Tree Hill</a>
                            <span class="network">CW</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             8:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/the-biggest-loser/show/30690/summary.html?tag=listings_module;show_title;3">The Biggest Loser</a>
                            <span class="network">NBC</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             8:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/the-real-housewives-of-atlanta/show/75862/summary.html?tag=listings_module;show_title;4">The Real Housewives of Atlanta</a>
                            <span class="network">BRAVO</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing">
                        <div class="time">
                             8:30
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/are-you-smarter-than-a-5th-grader/show/68799/summary.html?tag=listings_module;show_title;5">Are You Smarter Than a 5th Grader?</a>
                            <span class="network">MyNetworkTV</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing">
                        <div class="time">
                             9:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/dancing-with-the-stars/show/35850/summary.html?tag=listings_module;show_title;6">Dancing With the Stars</a>
                            <span class="network">ABC</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             9:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/dont-forget-the-lyrics%21/show/74423/summary.html?tag=listings_module;show_title;7">Don't Forget the Lyrics!</a>
                            <span class="network">MyNetworkTV</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                             9:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/weeds/show/28829/summary.html?tag=listings_module;show_title;8">Weeds</a>
                            <span class="network">SHOW</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing">
                        <div class="time">
                             9:30
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/dont-forget-the-lyrics%21/show/74423/summary.html?tag=listings_module;show_title;9">Don't Forget the Lyrics!</a>
                            <span class="network">MyNetworkTV</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing">
                        <div class="time">
                            10:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/dexter/show/62683/summary.html?tag=listings_module;show_title;10">Dexter</a>
                            <span class="network">SHOW</span>
                        </div>
                    </li>
                                                                                                                            <li class="listing same_time">
                        <div class="time">
                            10:00
                        </div>
                        <div class="show">
                            <a class="show_title" href="http://www.tv.com/sons-of-anarchy/show/75303/summary.html?tag=listings_module;show_title;11">Sons of Anarchy</a>
                            <span class="network">FX</span>
                        </div>
                    </li>
                                                        </ul>
            </div>
    

    <div id="special_features_new" class="MODULE">
        <div class="MODULE_HEAD">
            <h2>Also on TV.com...</h2>
        </div>
        <ul>
                            <li class="first">
                                                            <a href="http://www.tv.com/dexter-what-happens-now/story/24151.html?tag=spfeats;0">DEXTER: What Happens Now? &#187;</a>
                                    </li>
                            <li>
                                                            <a href="http://www.tv.com/on-the-lost-vs.-the-event-comparison-problem/story/24023.html?tag=spfeats;1">LOST vs. THE EVENT Comparison Problem &#187;</a>
                                    </li>
                            <li>
                                                            <a href="http://www.tv.com/supernaturals-two-winchesters-and-a-baby/story/24152.html?tag=spfeats;2">SUPERNATURAL'S 2 Winchesters and a Baby &#187;</a>
                                    </li>
                        	<li>
<!-- php client madison [r20100512-1027-c13VipDvarTagSecurityFix]: 10.15.4.104 GET /html/BRAND=16/CELT=html/CLIENT:ID=CHEETAH/CNET%2dONTOLOGY%2dNODE%2dID=19721/DVAR_RESOLUTION=HD/DVAR_TVNETWORK=3/DVAR_TVSHOWRATING=PG/DVAR_TVSHOWAUDIENCE=male/DVAR_SESSION=e/DVAR_FIRSTPAGE=1/HTTP_HOST=www.tv.com/HUB=cn/NCAT=10849%3A19721%3A/PAGESTATE=1%7C%7C%3B%3B%3B%7C%2d1/POS=100/PTYPE=6139/REMOTE_ADDR=80.218.7.223/SITE=45/SP=64/UA=Wget%2F1.12+%28linux%2dgnu%29 HTTP/1.0 --><!--NO AD TEXT:COULD NOT MAP ( _MAPPINGS=&#39;TV&#39; BRAND=&#39;16&#39; SITE=&#39;45&#39; SP=&#39;64&#39; CNET-PTYPE=&#39;00&#39; POS=&#39;100&#39; NCAT=&#39;10849:19721:&#39; CNET-PARTNER-ID=&#39;&#39; ) TO _RGROUP--><!-- Cheetah T 1.4.4.5 -->


</li>
        </ul>
    </div>
            
                        

                            <div class="MODULE " id="around_the_web">
                <div class="MODULE_HEAD">
            <h3>Around the Web</h3>
                    </div>
        <ul class="stories">
                            <li class="story first">
                                                                <a class="headline" href="http://www.tv.com/nikita-andndash-a-terrific-new-twist-on-an-old-story/webnews/153740.html?tag=around_the_web;0">Nikita &ndash; a Terrific New Twist on an Old Story</a>
                      <a class="provider" href="http://www.tv.com/eclipsemagazine.com/webnews/feed.html?feed_id=347&tag=around_the_web;0">EclipseMagazine.com</a>
                      <span class="date">1 week ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/dancing-with-the-hoff/webnews/149402.html?tag=around_the_web;1">Dancing with the Hoff</a>
                      <a class="provider" href="http://www.tv.com/tvguide.co.uk-blog/webnews/feed.html?feed_id=206&tag=around_the_web;1">TVGuide.co.uk Blog</a>
                      <span class="date">2 weeks ago</span>
                                    </li>
                            <li class="story">
                                                                <a class="headline" href="http://www.tv.com/7mate-turns-up-the-testosterone/story/23887.html?tag=around_the_web;2">7mate turns up the testosterone</a>
                      <a class="provider" href="http://www.tv.com/news/author.html?author_id=72">David Knox - TV.com</a>
                      <span class="date">3 weeks ago</span>
                                    </li>
                    </ul>
                    <a class="CONTINUED" href="http://www.tv.com/knight-rider/show/74986/news.html?tag=around_the_web;news">More Knight Rider News</a>
            </div>


        </div><!--/COLUMN_B-->
        <div class="CLEAR"> </div>

    </div><!--/BENTO_BOX-->

<iframe scrolling="no" frameborder="0" style="border: medium none; overflow: hidden; width:0px; height:0px;" allowtransparency="true" src="http://network.videosurf.com/beacon/search/tv_com"></iframe>                                    


            
                                	    <div id="footer">
	<div class="search_bar_container">
    <form action="http://www.tv.com/search.php" method="GET" name="footer_search_form" class="SEARCH_FORM">
			<input type="hidden" name="type" value="11" />
			<input type="hidden" name="stype" value="all" />
					    <input type="hidden" name="tag" value="search;newshows" />
				      <input type="text" id="tv_search_foot" class="search_text" name="qs" value="Search" onblur="if(this.value=='')this.value='Search';" onfocus="if(this.value=='Search')this.value='';"/>
	      <button class="submit" type="submit">
		    Search
			</button>
    </form>
    <div class="videosurf-footer"><a href="http://www.videosurf.com/" target="_blank">Powered by<strong>VideoSurf</strong></a></div>
	</div>
	
<div id="cbsi_f">
<form>
<script language="javascript">
document.write("<div><label for=\"cbsi_footer_menu\">Visit other CBS Interactive Sites</label><select name=\"cbsi_footer_menu\" id=\"cbsi_footer_menu\"><option value=\"\">Select Site</option><option value=\"http://www.bnet.com\">BNET</option><option value=\"http://www.cbscares.com\">CBS Cares</option><option value=\"http://www.cbsfilms.com\">CBS Films</option><option value=\"http://www.cbsradio.com/streaming/index.html\">CBS Radio</option><option value=\"http://www.cbs.com\">CBS.com</option><option value=\"http://www.cbsinteractive.com\">CBSInteractive</option><option value=\"http://www.cbsnews.com\">CBSNews.com</option><option value=\"http://www.cbssports.com\">CBSSports.com</option><option value=\"http://www.chow.com\">CHOW</option><option value=\"http://www.cnet.com\">CNET</option><option value=\"http://collegenetwork.cbssports.com\">College Network</option><option value=\"http://findarticles.com\">Find Articles</option><option value=\"http://www.gamespot.com\">GameSpot</option><option value=\"http://www.help.com\">Help.com</option><option value=\"http://www.last.fm\">Last.fm</option><option value=\"http://www.maxpreps.com\">MaxPreps</option><option value=\"http://www.metacritic.com\">Metacritic.com</option><option value=\"http://moneywatch.bnet.com\">Moneywatch</option><option value=\"http://www.movietome.com\">MovieTome</option><option value=\"http://www.mp3.com\">MP3.com</option><option value=\"http://www.mysimon.com\">mySimon</option><option value=\"http://www.ncaa.com\">NCAA</option><option value=\"http://www.radio.com\">Radio.com</option><option value=\"http://www.search.com\">Search.com</option><option value=\"http://www.shopper.com\">Shopper.com</option><option value=\"http://www.sho.com\">Showtime</option><option value=\"http://www.smartplanet.com\">SmartPlanet</option><option value=\"http://www.techrepublic.com\">TechRepublic</option><option value=\"http://www.theinsider.com\">The Insider</option><option value=\"http://www.tv.com\">TV.com</option><option value=\"http://www.urbanbaby.com\">UrbanBaby.com</option><option value=\"http://www.zdnet.com\">ZDNet</option></select><input type=\"button\" value=\"Go\" onClick=\"window.location=document.getElementById('cbsi_footer_menu').options[document.getElementById('cbsi_footer_menu').selectedIndex].value;\" /></div>");
</script>
</form>
  <noscript>
  <div>
	<a href="http://www.bnet.com">BNET</a>  | <a href="http://www.cbscares.com">CBS Cares</a>  | <a href="http://www.cbsfilms.com">CBS Films</a>  | <a href="http://www.cbsradio.com/streaming/index.html">CBS Radio</a>  | <a href="http://www.cbs.com">CBS.com</a>  | <a href="http://www.cbsinteractive.com">CBSInteractive</a>  | <a href="http://www.cbsnews.com">CBSNews.com</a>  | <a href="http://www.cbssports.com">CBSSports.com</a>  | <a href="http://www.chow.com">CHOW</a>  | <a href="http://www.cnet.com">CNET</a>  | <a href="http://collegenetwork.cbssports.com">College Network</a>  | <a href="http://findarticles.com">Find Articles</a>  | <a href="http://www.gamespot.com">GameSpot</a>  | <a href="http://www.help.com">Help.com</a>  | <a href="http://www.last.fm">Last.fm</a>  | <a href="http://www.maxpreps.com">MaxPreps</a>  | <a href="http://www.metacritic.com">Metacritic.com</a>  | <a href="http://moneywatch.bnet.com">Moneywatch</a>  | <a href="http://www.movietome.com">MovieTome</a>  | <a href="http://www.mp3.com">MP3.com</a>  | <a href="http://www.mysimon.com">mySimon</a>  | <a href="http://www.ncaa.com">NCAA</a>  | <a href="http://www.radio.com">Radio.com</a>  | <a href="http://www.search.com">Search.com</a>  | <a href="http://www.shopper.com">Shopper.com</a>  | <a href="http://www.sho.com">Showtime</a>  | <a href="http://www.smartplanet.com">SmartPlanet</a>  | <a href="http://www.techrepublic.com">TechRepublic</a>  | <a href="http://www.theinsider.com">The Insider</a>  | <a href="http://www.tv.com">TV.com</a>  | <a href="http://www.urbanbaby.com">UrbanBaby.com</a>  | <a href="http://www.zdnet.com">ZDNet</a> 
  </div>
  </noscript>
<p id="cbsi_f_pop">
Popular on CBS sites: <a href='http://www.cbssports.com/tennis'>US Open</a> | <a href='http://www.cbssports.com/golf'>PGA Championship</a> | <a href='http://www.cnet.com/apple-ipad'>iPad</a> | <a href='http://www.metacritic.com/games/'>Video Game Reviews</a> | <a href='http://reviews.cnet.com/cell-phones'>Cell Phones</a><!-- cbth:100 -->
</p>
<p>
CBS Entertainment | <a href='http://www.tv.com/aboutus.html'>About TV.com</a> | <a href='http://www.cnetnetworks.com/?tag=footer;link'>About CBS Interactive</a> | <a href='http://www.cnetnetworks.com/careers/?tag=footer;link'>Jobs</a> | <a href='http://www.cnetnetworks.com/advertise/?tag=footer;link'>Advertise</a>
</p>
<p>
&#169; 2010 CBS Interactive Inc.  All rights reserved. | <a href='http://legalterms.cbsinteractive.com/privacy'>Privacy Policy</a> | <a href='http://legalterms.cbsinteractive.com/terms-of-use'>Terms of Use</a> (UPDATED)
</p>
</div>
<!--cached_footer-->
<!--Survey Tag for show pages-->	
	
</div><!--/footer-->        	          </div><!--/container-->
    </div><!--/mantle_skin-->


            
<!-- revenue science -->
	<script type="text/javascript" src="http://js.revsci.net/gateway/gw.js?csid=K05540"></script>
	
		<script type="text/javascript">
		<!--
    		DM_addToLoc("ncat", ('33:'));
    	
    	        	
			DM_addToLoc("showid", ('74986'));
		
    	    	
    		DM_addToLoc("site", ('45'));
		DM_addToLoc("ptype", ('6139'));
    		DM_tag();
		//-->
		</script>
		<script type="text/javascript" src="http://i.i.com.com/cnwk.1d/Ads/common/madUCat/MadUCat.js"></script>
	
<!-- /revenue science -->
	    <script type="text/javascript" src="http://assets.tv.com/index.php?f=/scripts/modules/nav_tabs.js,/scripts/jquery/plugins/jquery.growl.js"></script>
<script type="text/javascript" src="http://offers-service.cbsinteractive.com/offers/script.sc?offerId=25"></script>


        <script src="http://www.tv.com/scripts/jquery/plugins/jquery.growl.js" type="text/javascript"></script>

        
        		<script>
                    if (!DW.pageParams){  
                        DW.pageParams = {

                        siteId:		 '45',
                        oid: 		 '6139-19721_45-0',
                        edid:		 '3',
                        ptId:		 '6139',
                        onid:		 '19721', 
                        ctype:		 'program_id',
                        cval:		 '74986',
                        asId:		 '0',
                        astId:		 '',
                        pid:		 '74986',
                        prodtypid:	 '21',
                        ttag:        '',
                        tag:		 'container;episode_list_header',
                        loc:		 '',
                        srch:		 '',
                        useract:	 ''

                        };

                    // Append AB Test params if AB Testing is taking place
                    // load_ad_test_params() must be defined by the AB test

                    if (typeof load_ab_test_params == "function")
                    {
                        load_ab_test_params();
                    }	

                    DW.clear();
                    DW.trackClicks();
                }

				</script>
				<noscript>
    				<img src="http://dw.com.com/clear/c.gif?sid=45&oid=6139-19721_45-0&edid=3&ptId=6139&onid=19721&ctype=program_id&cval=74986&asId=0&astId=&pid=74986&prodtypid=21&ttag=&tag=container;episode_list_header&loc=&srch=&xref=&xrq=&useract=&ld=www.tv.com&clgf=&globid=&ts=1286325029" border="0" height="1" width="1" alt="" />
				</noscript>

    <div id="FB_HiddenContainer" style="position:absolute; top:-10000px; left:-10000px; width:0px; height:0px;" ></div>
       
</body>
</html>